CREATE TABLE [consulenzaUnicaFL].[dbo].[RDR_VALUTE_DB_DTGIORNALIERI] (
    [ChiaveProdotto] char(35) NULL,
    [DtRiferimento] date NULL,
    [Divisa] varchar(6) NULL,
    [Peso] decimal(18,7) NULL,
    [DtCaricamento] datetime NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicaFL].[dbo].[RDR_VALUTE_DB_DTGIORNALIERI]
-- SELECT * FROM [CONSUNI].[consulenzaUnicaFL].[dbo].[RDR_VALUTE_DB_DTGIORNALIERI];
-- GO